@charset "UTF-8";
body{margin:0; min-height:100vh;}
section{padding-top:130px;}
@media screen and (min-width:768px){.navbar-nav{float:none;margin:0 auto;display:table;table-layout:fixed;}}
.navbar,#main-links{min-height:100px;}
.navbar-nav > li > a{margin-top:25px;}
.navbar-default{background-color:#7693a5;border:none;}
.navbar-default .navbar-nav > li > a {color:#fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#ccc;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color:transparent;color:#ccc;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:transparent; color:#ccc;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none;}
.navbar-default .navbar-toggle {border-color:transparent;color:#fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:transparent;color:#ccc;}
.navbar-toggle{margin-top:30px;}
@media (max-width: 768px) {
	.navbar-default{background-color:#7693a5;border:none;}.navbar-nav,.dropdown-menu{text-align:right;}
}
#home,#homebw{width:100vw;min-height:100vh;background-color: #666;}
h1{color:#7693a5;font-family: 'Century Gothic',Helvetica Neue, Helvetica, Arial, sans-serif; margin-bottom:20px;}
#home p, #homebw p{color: #fff;}
@media (min-width:1200px){
	#home{ 
		background: url(../img/CJ-2.jpg) no-repeat right bottom;
		background-color: #666;
		background-size: auto 95%;
	}
	.nudge{padding-top:30vh;margin-bottom:20px;}
}
@media (min-width:992px) and (max-width:1199px){
	#home{ 
		background: url(../img/CJ-2.jpg) no-repeat right bottom;
		background-color: #666;
		background-size: auto 80%;
	}
	.nudge{padding-top:30vh;margin-bottom:20px;}
}
@media (max-width:991px){
	#home{ 
		background-color: #666;
		background-size: auto 80%;
	}
	.nudge{padding-top:5vh;margin-bottom:20px;}
}
.large{font-size:1.5em;}
.inline{display: inline-block;width: 45px;}
a,a:hover{color:#7693a5;}
@media (max-width:360px){
	.navbar-brand > img{
		height:70px;
	}
}